EC_STR_STARTSWITH(3)

NAME
ec_str_startswith - Return 1 if the string starts with the given prefix.

SYNOPSIS
#include <ecoli/string.h>

int ec_str_startswith(
    const char   *s,
    const char   *beginning
);

SEE ALSO

ec_str_parse_llint(3), ec_str_is_space(3), ec_strcmp_count(3), ec_str_parse_ullint(3), ec_str_quote(3), ec_str_wrap(3)

COPYRIGHT

Copyright (C) 2010-2026 Olivier Matz, Robin Jarry.